var mongoose = require("mongoose");
var Schema = mongoose.Schema;

var eventSchema = new Schema({
	id: String,
	title: String,
	start: Date,
	end: Date,
	repeated: Boolean,
	userId: String,
	rrule: Object,
});

module.exports = mongoose.model("events", eventSchema);
